body.ID-contentpane {margin: 0; padding: 0; font-family: arial, sans-serif; font-size: 15px; line-height: 20px; color: #000000; background: #ffffff;}


.ID-contentpane #podstranky,
.ID-contentpane .ID-levy,
.ID-contentpane .ID-navigace-obal
{display: none;}


.ID-contentpane h1,
.ID-contentpane h2,
.ID-contentpane h3
{display: block; padding: 10px 0 10px 0; margin: 0;
font-size: 24px; line-height: 30px; color: #000000; font-family: Open Sans, arial, sans-serif; font-weight: 800;}
.ID-contentpane h2,
.ID-contentpane h3
{font-size: 20px; line-height: 26px;}
.ID-contentpane h3
{font-size: 16px; line-height: 20px;}
